.pagnrmenu a:link, .pagnrmenu a:visited, .pagnrmenu .actief,
.main_assortiment a.productFoto,
section#product_detail .prijzenTabel,
section#product_detail a.productImg,
section#product_detail a.productFoto,
section#product_detail a.productExtraFoto,
.pd_photoZoomHover,
.pd_photoZoomPhoto,
.verzendkosten,
#filtermenu li,
#zoeken_specifiek ul ul,
#zoeken_specifiek ul ul li,
#filter_gezocht a,
#ingelogd,
.mijnaccount_menu li,
.colorSet_producten  #product_menu h2 {	
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}



/*TEXT COLORS*/
	/*default*/
	.colorSet_default h1, .colorSet_default h2,
	.colorSet_index h1, .colorSet_index h2,
	.colorSet_producten h1, .colorSet_producten h2,
	.colorSet_faq h1, .colorSet_faq h2,
	.colorSet_nieuw h1, .colorSet_nieuw h2,
	.colorSet_verlanglijstje h1, .colorSet_verlanglijstje h2,
	.colorSet_aanbiedingen h1, .colorSet_aanbiedingen h2,
	.colorSet_besteld h1, .colorSet_besteld h2,
	.colorSet_thema h1, .colorSet_thema h2{
		color:#E85066;
	}
	
	.colorSet_producten #product_menu h2, 
	.colorSet_nieuw #product_menu h2, 
	.colorSet_techniek #product_menu h2, 
	.colorSet_verlanglijstje #product_menu h2,
	.colorSet_aanbiedingen #product_menu h2,
	.colorSet_besteld #product_menu h2,
	.colorSet_thema #product_menu h2{
		background:#E15671;
	}
	
	
	.colorSet_producten a,.colorSet_faq a, .colorSet_nieuw a, .colorSet_verlanglijstje a, .colorSet_aanbiedingen a, .colorSet_besteld a, .colorSet_thema a, .colorSet_index h1, .colorSet_index h2, .colorSet_index a, .colorSet_techniek h1, .colorSet_techniek h2, .colorSet_techniek a{
		/*color:#624977;*/
		color:#f77;
	}
	
	.colorSet_producten .actief, .colorSet_nieuw .actief, .colorSet_verlanglijstje .actief, .colorSet_aanbiedingen .actief, colorSet_besteld .actief, .colorSet_thema .actief{
		background:#F99;
	}
	
	.colorSet_producten .actief2, 
	.colorSet_nieuw .actief2, 
	.colorSet_verlanglijstje .actief2, 
	.colorSet_aanbiedingen .actief2, 
	.colorSet_besteld .actief2, 
	.colorSet_thema .actief2, 
	.actief2{
		background:#f99;
	}
	
	